﻿.HomePage .our-brands-grid .brand .logo{text-align:center;margin-bottom:20px}
.sd-content ul li.share-twitter div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-twitter a:before,.sd-social-icon-text .sd-content li.share-twitter a:before,.sd-social-text .sd-content ul li.share-twitter a:before{content:'\f202'}
.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button{background:#00acee;color:#fff!important}
body .tribe-mini-calendar-event .list-date .list-dayname{padding-top:15px}
.tribe-mini-calendar-event .list-date .list-dayname{background:#fff;color:#666;display:block;font-size:11px;letter-spacing:.5px;padding:3px;text-align:center;text-transform:uppercase}

#logozone #logo {
	margin: 0;
	font-size: 2.5em; 
	font-weight: normal;
	line-height: normal;
  color: #d7d7d7;
	font-family: Arial, Tahoma, sans-serif;  
  text-align: left;
  overflow: hidden;
}

#logozone #logo a {
  color: #d7d7d7;
	text-decoration: none;
	border: 0;
	cursor: pointer;
}

#logozone #logo img {
	border: 0;
}

#logozone #logo a:hover {
  color: #eee;
}

#logozone #logo span#rbcSystemIdentifierLogo {
	margin: 0;
	float: none;
	display: block;
}

#front-sidebar{background-color:#ffffff;}


.regions_rates_table_effectivedate {
    font-size: 12px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}

#wrapper .header .contact .c-signin{ float:left; width:273px; padding:6px 0 0px 131px;}
.testimonial_content_inner .testimonial_author .website{color:#303030;font-weight:300;display:block}
.testimonial_content_inner .testimonial_author h4{color:#00a8e8}
.testimonial_content_inner .testimonial_author .company_position{color:#1abc9c}
.testimonials_masonry_holder .testimonial_content_inner{display:table-cell;vertical-align:middle}



.clear {clear:both;}


.hp-content-area-2 {
    float: left;
    width: 100%;
    border-top: 1px solid #000;
    padding-top: 25px;
    padding-left: 15px;
    margin-bottom: 25px;
}


.hp-content-area-2 h2 {
    font-size: 28px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
    color: #666;
}


.hp-content-area-2-content-area {
    float: left;
    width: 65%;
    margin-right: 2%;
}


.hp-content-area-2-content-area b {
    color: #666;
}


.hp-content-area-2-content-area p:last-of-type {
    margin-bottom: 0;
}


.hp-content-area-2-img-area {
    float: left;
    width: 33%;
}

#gplus{width:50px;margin-top:7px}

.maincontent .ideas .ideasposts .ideasbig .cont{ padding:15px;}

.maincontent .ideas .ideasposts .ideasbig .cont h3{ font-size:20px; line-height:24px; padding:0; margin:0 0 6px; font-weight:800;}

.maincontent .ideas .ideasposts .ideasbig .cont .author{color:#a4a4a4; font-style:italic; font-size:16px; line-height:16px; }

.cat-box-three .idcatsingle .cont h3, .cat-box-col .cont h3{ font-size:20px; line-height:24px; color:#222; padding:0; margin:0 0 6px; font-weight:bold; }

.cat-box-three .idcatsingle .cont p, .cat-box-col .cont p{ font-size:16px; line-height:24px; color:#555; padding:0; margin:0;}
.q_icon_with_title .icon_text_inner{padding:0 0 18px}
.q_icon_with_title.with_border_line .icon_text_inner{border-bottom:1px solid #fbfbfb}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{float:left;width:83.333333%}


.box_counteradius {
    padding-top: 0px !important;
}
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}

@import "../bridge/style.css";.contact-nav{background:#fff}


.contact-nav {
    background-color: #fff;
    padding: 0;
}


.contact-nav a {
    width: 110px;
    padding: 0 !important;
    margin: 0;
    text-align: center;
}


.contact-nav a span:not(.plus) {
    width: 100%;
    height: 46px;
    background: #b42e34;
    display: block;
    margin: 11px auto 11px auto;
    line-height: 50px;
    color: #FFF;
}
  







nav.mobile_menu ul li.contact-nav a {
    color: #fff;
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#top-nav .menu-description{ display:none; }

.normal-sidebar .widget .menu .sub-menu{
	padding-left:15px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


#description8a, #description8b, #description8c {margin: -52px 0 0 85px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

.slides_container{max-width:781px;width:100%;height:243px;overflow:hidden;position:relative;display:none;}

.slides_container a{width:781px;height:243px;display:block;overflow:hidden;}

.slides_container a img{width:100%;height:auto;}
.mk-footer-logo{float:left;display:inline-block;padding:8px 20px 8px 0}
.p-image{margin:-20px -40px 40px;overflow:hidden;max-width:100%;display:block;margin-left:auto;margin-right:auto}
.p-image img{width:100%;margin-left:auto;margin-right:auto;display:block}

.olylist                        { padding:20px 0 0px 20px; overflow: hidden; border-top:1px solid #787878}
.navbar-header{float:left}
.darkblue{color:#416068!important}


#home-top .wrap {
	overflow: hidden;
	padding: 20px 25px 15px;
}


#home-middle .wrap {
	overflow: hidden;
	padding: 25px 25px 15px;
}


#home-bottom .wrap {
	overflow: hidden;
	padding: 20px 25px 15px;
}


#footer-widgets .wrap {
	border: 4px solid #f5f5f5;
	font-size: 13px;
	line-height: 20px;
	overflow: hidden;
	padding: 15px 14px 0;
}


.container {
  margin: 0 auto;
  width: 1060px;
}



#masthead .container {
  position: relative;
}


.site-header.stickytop .site-start.container {
  width: auto;
  min-width: 0;
  margin: 0;
}


.site-header.stickytop #secondary-bar.container {
  width: auto;
  min-width: 0;
  margin: 0;
  position: static;
}
